.sl-banner-section {
  padding-top: 80px;
  padding-bottom: 100px;
  margin-bottom: 105px;
}

.sl-banner-content {
  max-width: 511px;
}

.sl-banner-content img {
  max-width: 72px;
  height: auto;
  margin-bottom: 35px;
}

.sl-banner-subtitle {
  font-family: var(--ff-primary-500), sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: var(--ls-2);
  color: var(--color-purple-200);
}

.sl-banner-content h2 {
  font-family: var(--ff-primary-500), sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 46px;
  letter-spacing: var(--ls-2);
  background: linear-gradient(0deg, #ffffff, #ffffff),
    linear-gradient(180deg, #ffffff 0%, #e9e4ff 66.93%);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  text-shadow: 0 8px 24px #422a9e66;
  margin-top: 15px;
  margin-bottom: 40px;
}

.sl-banner-text {
  font-family: var(--ff-primary-400), sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: var(--ls-1);
  color: var(--color-purple-200);
}

@media screen and (max-width: 950px) {
  .sl-banner-section {
    padding-top: 226px;
    padding-bottom: 32px;
    margin-bottom: 70px;
  }
  .sl-banner-subtitle {
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 115%; /* 23px */
    letter-spacing: -0.4px;
  }
  .sl-banner-content h2 {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 115%; /* 27.6px */
    letter-spacing: -0.48px;
    margin-bottom: 20px;
  }
  .sl-banner-text {
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 135%; /* 16.2px */
    letter-spacing: -0.12px;
  }
}
